Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
New Problem with kACARS Free
#1
Hi All,

My previous problem is solved. Now this.

I'm running FSX SE on a Lenovo Ideapad 110 Core I5, Win 10

I open and run FSX SE. When I triy to open and run kACARS Free (as the administrator) I get the following error message.

"Could not load file or assembly "FSUIPCClient, version=1.3.2758.28 Culture=neutral, PublicKeyToken=null or one of its dependencies. This assembly is built by a runtime newer than the currently loaded runtime and cannot be loaded."

What do I do to correct this?

Thanks,

Bill Mattson
Reply
#2
Make sure that .NET 3.5 is installed.
[Image: fsproducts_xsmall.png]
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)